@charset "utf-8";
/* CSS Document */



/************************************************************************/
/*　　　　　　　　　    　　　　イメージ画像　　　 　　　　　　         */
/************************************************************************/



#top_image_waku{
width:100%;
margin:0px auto 0px auto;
}

#top_image_waku img{
	width:100%;
	height:auto;
}



/************************************************************************/
/*　　　　　　　　　    　4大バナー　　　 　　　　　　         */
/************************************************************************/


.top_banner_waku{
	width:96%;
	padding:0px;
	margin:-20px auto 20px auto;
	background-color:#ffffff;
}

.top_banner_m_waku{
	margin-bottom:10px;
}

.top_banner_l{
	width:49%;
	float:left;
	display:inline;
}

.top_banner_l img{
	width:100%;
	height:auto;
}


.top_banner_r{
	width:49%;
	float:right;
	display:inline;
}

.top_banner_r img{
	width:100%;
	height:auto;
}



/************************************************************************/
/*　　　　　　　　　    　インフォメーション　　　 　　　　　　         */
/************************************************************************/


.info_waku{
	width:96%;
	padding:0px;
	margin:0px auto 20px auto;
	background-color:#ffffff;
}


.index_info{
	width:92%;
	background-image:url(../img/index_info_mark.jpg);
	background-repeat:no-repeat;
	border-bottom:1px dotted #ff6600;
	padding:5px 0px 5px 30px;
	margin:0px auto 5px auto;
}

.index_info A {text-decoration: none; }
.index_info A:link { color: #1b7cff; } 
.index_info A:visited { color: #1b7cff; } 
.index_info A:hover { color: #ff5197;}
.index_info A:active { color: #ff0000; } 


.index_info_li01{
	margin-bottom:0px;
}


.index_info_li02{
	margin-bottom:5px;
}

.index_info_button{
	width:100%;
	text-align:right;
	margin:10px auto 0px auto;
}


.info_b{
	width:50%;
	float:right;
	text-align:center;
}


.info_b a {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	display: block;
	color: #fff;
	background-color:#f270a4;
	text-decoration: none;
	padding: 5px 0px;
	border-radius: 30px;        /* CSS3草案 */  
    -webkit-border-radius: 30px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 30px;   /* Firefox用 */
}




.info_b a:hover {
	background: #ff0000;

}



/************************************************************************/
/*　　　　　　　　　    　　　店舗案内　　　 　　　       　　      */
/************************************************************************/



.con01_waku{
	width:96%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}


.con01_shop_waku{
	width:100%;
	padding:10px;
	margin-bottom:5px;
	background-repeat:no-repeat;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fed1e5+0,ffffff+61 */
background: #fed1e5; /* Old browsers */
background: -moz-linear-gradient(top,  #fed1e5 0%, #ffffff 61%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fed1e5 0%,#ffffff 61%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fed1e5 0%,#ffffff 61%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed1e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.con01_s_title{
	width:100%;
	color: #e34182;
	border-bottom:1px dotted #e34182;
	padding: 0px 0px 10px 10px;
	margin-bottom:10px;
}

.con01_add{
	width:100%;
	padding: 0px 10px 0px 10px;
	margin-bottom:0px;
}



.con01_b1{
	width:35%;
	float:right;
	text-align:center;
}


.con01_b1 a {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	display: block;
	color: #fff;
	background-color:#ff0000;
	text-decoration: none;
	padding: 2px 0px;
	border-radius: 30px;        /* CSS3草案 */  
    -webkit-border-radius: 30px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 30px;   /* Firefox用 */
}


.con01_b1 a:hover {
	background: #ff7373;

}


.con01_yasumi{
	margin-bottom:5px;
}



/************************************************************************/
/*　　　　　　　　　    　　　　バナー　　　 　　　　　　       　　    */
/************************************************************************/


.banner_waku{
	width:92%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.banner_waku1{
	width:96%;
	padding:2%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	background-color:#fbdfeb;
	border:1px solid #e34081;
}

.banner_l{
	width:48%;
	float:left;
	display:inline;
	margin:0px 0% 10px 0px;
}

.banner_l img{
	width:100%;
	height:auto;
}

.banner_r{
	width:48%;
	float:right;
	display:inline;
	margin:0px 0% 10px 0px;
}

.banner_r img{
	width:100%;
	height:auto;
}



.banner_title{
	background-color:#e34081;
	padding:5px 0px;
	margin-bottom:10px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
}



.banner_l01{
	width:48%;
	float:left;
	display:inline;
	margin:0px 0% 0px 0px;
}

.banner_l01 img{
	width:100%;
	height:auto;
}


.banner_r01{
	width:48%;
	float:right;
	display:inline;
	margin:0px 0% 0px 0px;
}

.banner_r01 img{
	width:100%;
	height:auto;
}








